/* Shows the password the user typed on account settings page */
function showPass() {
    var x = document.getElementById("wachtwoordOud");
    if (x.type === "password")
    {
        x.type = "text";
    }
    else
    {
        x.type = "password";
    }
}
